Subject: Ticket Assigned - app
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:26:56 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app User                    HII           03:15 PM, 18th Feb                     User                    I CANT OPEN MY CART           03:15 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:19 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:20 PM, 18th Feb                   Arunjay Raj                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:20 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           03:22 PM, 18th Feb                   Arunjay Raj     
               As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:26 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121102